body {
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 20px;
	margin-left: 20px;
	font-weight: normal;
	font-size: 14px;
	color: #000;
}
.bodyOUTER {
	max-width: 1100px;
	min-width: 926px;
	width: auto;
}
a:link {
	color: #7FB439;
	text-decoration: none;
}
a:visited {
	color: #7FB439;
}
a:hover {
	color: #7FB439;
	text-decoration: underline;
}
a:active {
	color: #7FB439;
}
